Bug 1789123

Summary: Please provide winetricks on RHEL/CentOS EPEL 8
Product: [Fedora] Fedora EPEL Reporter: jatin <jatin1812>
Component: winetricksAssignee: ekulik
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: ekulik, extras-orphan
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: winetricks-20191224-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-30 23:30:12 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description jatin 2020-01-08 19:38:29 UTC
Why dont package winetricks on EPEL ? Its available on Fedora but not in EPEL 8.

Comment 1 ekulik 2020-01-13 07:14:45 UTC
I don’t know, maybe no one requested it. I can look into it, however.

Comment 2 ekulik 2020-01-14 10:02:03 UTC
EPEL 8 branches created, I’ll get to building it later.

Comment 4 Fedora Update System 2020-01-15 01:08:38 UTC
winetricks-20191224-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-703468f906

Comment 5 Fedora Update System 2020-01-30 23:30:12 UTC
winetricks-20191224-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.